[eMule-Web]  

Zurück   [eMule-Web] > eMule > eMule MOD - Development

eMule MOD - Development Alles zum Thema MOD Entwicklung. Fragen, Wünsche, Ideen zu neuen Features.

Antwort
 
LinkBack Themen-Optionen
Alt 6. October 2003, 17:39   #1
Junior Member
 
Registriert seit: 08.01.2003
Beiträge: 75
Standard: Welche libpng version ? Problem: Welche libpng version ?



Hallo,

welche libpng 1.2.5 version muß ich ziehen um emule 30b zu compilieren ?
GoodWillHunting ist offline   Mit Zitat antworten
Alt 6. October 2003, 17:47   #2
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203

GoodWillHunting, 1.2.5 ist die richtige, oder was meinst du?
cyrex2001
edit: hier der direkte link!

__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 6. October 2003, 18:24   #3
Junior Member
 
Registriert seit: 08.01.2003
Beiträge: 75
Standard: Welche libpng version ? Welche libpng version ? Details

bekomme aber folgende Warning:

LINK : warning LNK4098: defaultlib 'LIBC' conflicts with use of other libs; use /NODEFAULTLIB:library

wenn ich die exe starte kommt immer das popup "Falscher Parameter"

GoodWillHunting ist offline   Mit Zitat antworten
Alt 6. October 2003, 18:29   #4
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203
Standard: Welche libpng version ? Lösung: Welche libpng version ?

GoodWillHunting, den gleichen fehler hatte ich auch!
geh in die project-datei unter eigenschaften von zlib und stell sie auf multi-threaded (MT/MTd)!
cyrex2001
__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 6. October 2003, 18:34   #5
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203
Standard: Welche libpng version ? Welche libpng version ? [gelöst]

siehe auch mal hier!
cyrex2001
__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 6. October 2003, 18:40   #6
Junior Member
 
Registriert seit: 08.01.2003
Beiträge: 75

ich habe zlib auf MT compiliert und trotzdem noch den fehler mit den falschen parametern
GoodWillHunting ist offline   Mit Zitat antworten
Alt 6. October 2003, 18:44   #7
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203

GoodWillHunting, im png-project wird die zlib auch nochmal aufgerufen und da stand sie bei mit auf single-threaded!
cyrex2001
__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 6. October 2003, 19:07   #8
Junior Member
 
Registriert seit: 08.01.2003
Beiträge: 75

hab die warnung jetzt damit weg aber dafür ist immer noch das popup beim start da mit "Falscher Parameter"
woran liegt das ? versuche den neuen LC zu compilieren ?
GoodWillHunting ist offline   Mit Zitat antworten
Alt 6. October 2003, 19:22   #9
MODder
 
Registriert seit: 12.03.2003
Beiträge: 109

GoodWillHunting,
womit compilierst du denn. Ich schätze mit **2003, da kommt diese Fehlermeldung immer. Es liegt dabei am Release Wnd, habe aber keine Ahnung wie ich das wegbekommen kann. Wenn ich das mit **2002 compiliere, kommt diese Fehlermeldung nicht. Wenn du da was finden könntest, das wäre echt cool.

Bis denn

Mandroid
__________________
AMD Athlon XP2600
1 GB Ram-180GB-DSL
Mandroid ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


Ähnliche Themen: Welche libpng version ?


  1. Welche Emule Version?
    eMule Allgemein - 9. April 2010 (5)
  2. Welche Version?
    eMule MODs - Allgemein - 30. November 2003 (1)
  3. Hilfe ,welche Version ???
    Mülltonne - 28. October 2003 (1)
  4. welche version!1
    Mülltonne - 30. September 2003 (0)
  5. welche original-version?
    eMule Allgemein - 17. June 2003 (3)
  6. welche tarod-version?
    eMule MODs - Allgemein - 17. June 2003 (17)
  7. Welche Basis Version?
    eMule MOD - Development - 5. May 2003 (8)
  8. Welche version?
    eMule MODs - Allgemein - 6. April 2003 (2)
  9. welche delta-hf version?
    eMule MODs - Allgemein - 22. March 2003 (1)
  10. welche sivka-version?
    Mülltonne - 9. March 2003 (1)
  11. Welche eMule Version???
    Mülltonne - 2. February 2003 (2)
  12. welche version ???
    eMule Allgemein - 27. December 2002 (2)


Alle Zeitangaben in WEZ +1. Es ist jetzt 16:08 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
PAGERANK